apiVersion: v1
kind: Secret
metadata:
    name: global-s3-credentials
type: Opaque
stringData:
    access-key-id: ENC[AES256_GCM,data:PKLN+7qzvP1VkeOGWA4IzksVOMo=,iv:b8mP9MXuceD67zEiuMeCf7eg8D9L2QoalCgXlGcfXEY=,tag:1RDaItvkCL5aLdYy41MzqQ==,type:str]
    access-key-secret: ENC[AES256_GCM,data:SNfNWCw/Xc0cBrYcatrTaoTKnXlhw+ZRmjU2atrFIiPAG2TRJnQoNw==,iv:vcm3ceqEp51LsP2kzFwfGr9FuDOF9VKzhZ2a2HcxfeI=,tag:7ZhzVBgPNOeC2mH5HCJiPQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBmSnR4cUZMRVV2UWJQRWJv
            Tno3UzR1YlRJcmdkTnBUa2pVUzRYSkxua2pBCm5INE5wazJaL2lrMU1TRkR4MVg0
            SkYzek9OaHRDcmt6MkdPVWJxRThYU00KLS0tIFd0ZTQwcjd5TDNaQ3pkSmJNRTIw
            bWpObjRmVUJNTjVhb2p0eE9BM0I5NlUKrPImaSCOfxeR8FHfANhl+dK6AWIXBORS
            WBG78xSzp4E7kW7Jv9C9XTDgn7P/wVSOZQEycffdDuN8vf29pgVEDw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-10-22T14:42:03Z"
    mac: ENC[AES256_GCM,data:Pszmz81Iujj2ajYkwmio1OlfeqhXdrE39jGPgZoHeoqXysAHKXXhQnlcwrYnrMxlbyfc9YhxRxP91D0HV6LLP0SXGm3ETMlQHoKK4uJiniUAQ+xetrHj1RXw/Kw9Zix4WTFTAL4rH6CqwO2sqUrvBfHpDYSIcABRbq+Ilx2df6w=,iv:txQ0Nv7mogc08FwqM0QToCj6E3Ng+DZrjKxJXzP9nGU=,tag:Edp3iXHRfHW520l6wbI2kg==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.8.0
